/*----- 共通パーツcss -----*/
@import url(slick.css);

/* ------------------------------------------------
  asideスライダー
------------------------------------------------ */
.feature_slider > header {
	line-height: 1;
	border-bottom: 1px solid #3c3c3c;
	padding: 13px 1em;
}
.feature_slider .body {
	margin-top: 40px;
	position: relative;
}
.feature_slider .slider {
	margin: 0 -20px;
	overflow: hidden;
}
.feature_slider .slider li {
	padding: 0 20px;
	width: 402px;
	float: left;
}
.feature_slider .slider li a {
	display: block;
}
.feature_slider .slider li a .image img {
	width: 100%;
}

.feature_slider .slider .label {
	line-height: 1;
	margin-top: 20px;
}
.feature_slider .slider .label span {
	font-size: 12px;
	padding: 4px 30px;
	display: inline-block;
	position: relative;
	overflow: hidden;
}

.feature_slider .slider .label span::after {
	content:"";
	border-width:6px 6px 0 0;
	border-style:solid;
	border-color:#fff;
	width:0;
	display:block;
	position:absolute;
	bottom:0;
	right:0;
}
.feature_slider .slider .title {
	font-size: 18px;
	letter-spacing: 0.2em;
	line-height: 1.5;
	margin-top: 32px;
	margin-left: 30px;
}
.feature_slider .slider .detail {
	font-size: 12px;
	line-height: 1.7;
	margin-top: 32px;
	margin-left: 30px;
}
.feature_slider .slick-arrow {
	background: #fff;
	border-width: 0;
	padding: 0;
	width: 3.11041%;
	height: 0;
	position: absolute;
	top: -5px;
	z-index: 1;
	cursor: pointer;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	outline: none;
}
.feature_slider .slick-arrow::after {
	content: "";
	background-repeat: no-repeat;
	-webkit-background-size: contain;
	background-size: contain;
	margin: -16px 0 0 -5px;
	width: 10px;
	height: 32px;
	position: absolute;
	left: 50%;
	top: 50%;
}
.feature_slider .slick-disabled {
	cursor: default;
}
.feature_slider .slick-disabled::after {
	opacity: 0.3;
}
.feature_slider .slick-prev {
	left: -3.11041%;
}
.feature_slider .slick-prev::after {
	background-image: url(../images/aside/slider/arrow_l.png);
}
.feature_slider .slick-next {
	right: -3.11041%;
}
.feature_slider .slick-next::after {
	background-image: url(../images/aside/slider/arrow_r.png);
}

/* ----------------------------
  label色
---------------------------- */
.feature_slider .label.recommend span {
	background-color: #d7b8ca;
}
.feature_slider .label.recommend span::after {
	border-top-color:#b585a0;
}
.feature_slider .label.facility span {
	background-color: #C8B8A7;
}
.feature_slider .label.facility span::after {
	border-top-color:#9d856d;
}
.feature_slider .label.rooms span {
	background-color: #c2bacd;
}
.feature_slider .label.rooms span::after {
	border-top-color:#9488a5;
}
.feature_slider .label.cuisine span {
	background-color: #d7d3af;
}
.feature_slider .label.cuisine span::after {
	border-top-color:#b5af78;
}
.feature_slider .label.garden span {
	background-color: #c2d1b9;
}
.feature_slider .label.garden span::after {
	border-top-color:#94ab86;
}
.feature_slider .label.hotspring span {
	background-color: #b8c8d2;
}
.feature_slider .label.hotspring span::after {
	border-top-color:#859dad;
}
.feature_slider .label.sightseeing span {
	background-color: #e0bfb8;
}
.feature_slider .label.sightseeing span::after {
	border-top-color:#c58f85;
}
.feature_slider .label.etc span {
	background-color: #d6d6d6;
}
.feature_slider .label.etc span::after {
	border-top-color:#b4b4b4;
}



/* @media   */


@media screen and (min-width: 800px) and (max-width: 1339px) {
	#contents .feature_slider .body {
		width: 90%;
	}
}

/*	799px以下（TAB）	*/
@media screen and (max-width: 799px) {
	.feature_slider > header {
		line-height: 1;
		border-right-width: 0;
		border-bottom: 1px solid #3c3c3c;
		padding: 0 0 .75rem .5rem;
		width: auto;
	}
	#contents .feature_slider > header img {
		width: auto;
		height: .6rem;
	}
	#contents .feature_slider .body {
		margin: 2.5rem 2.5rem 0;
		position: relative;
	}
	.feature_slider .slider {
		margin: 0 -2.5rem;
		overflow: hidden;
	}
	.feature_slider .slider li {
		padding: 0 2.5rem;
		width: auto;
	}
	.feature_slider .slider .label {
		margin-top: 1.5rem;
	}
	.feature_slider .slider .label span {
		font-size: 8px;
		padding: .2rem 2.2rem;
	}

	.feature_slider .slider .label span::after {
		border-width:.3rem .3rem 0 0;
	}
	.feature_slider .slider .title {
		font-size: 1.2rem;
		letter-spacing: 0.2em;
		line-height: 1.5;
		margin-top: 1.2rem;
		margin-left: 0;
	}
	.feature_slider .slider .detail {
		font-size: 1rem;
		margin-top: 1rem;
		margin-left: 0;
	}
	.feature_slider .slick-arrow {
		padding-top: 0;
		width: 2.5rem;
		height: 100%;
	}
	.feature_slider .slick-arrow::after {
		margin: 0;
		width: .4rem;
		height: 1.5rem;
		top: 45%;
	}
	.feature_slider .slick-prev {
		left: -2.5rem;
	}
	.feature_slider .slick-next {
		right: -2.5rem;
	}

}

/* @media   */